| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - f -

- Fail() : Tp::Client::CallContentInterfaceMediaInterface , Tp::Client::CallStreamInterfaceMediaInterface
- Failed() : Tp::Client::ChannelRequestInterface
- failed() : Tp::ChannelRequest
- fallbackConstructor() : Tp::ChannelFactory
- Feature() : Tp::Feature
- FeatureAccountBalance : Tp::Connection
- FeatureAddresses : Tp::Contact
- FeatureAlias : Tp::Contact
- FeatureAvatar : Tp::Account
- FeatureAvatarData : Tp::Contact
- FeatureAvatarToken : Tp::Contact
- FeatureCallMembers : Tp::CallChannel
- FeatureCallState : Tp::CallChannel
- FeatureCapabilities : Tp::Account , Tp::Contact
- FeatureChatState : Tp::TextChannel
- FeatureConferenceInitialInviteeContacts : Tp::Channel
- FeatureConnected : Tp::Connection
- FeatureConnectionMonitoring : Tp::StreamTubeChannel
- FeatureContents : Tp::CallChannel
- FeatureCore : Tp::ContactSearchChannel , Tp::FileTransferChannel , Tp::IncomingFileTransferChannel , Tp::IncomingStreamTubeChannel , Tp::OutgoingFileTransferChannel , Tp::OutgoingStreamTubeChannel , Tp::ProfileManager , Tp::ServerAuthenticationChannel , Tp::StreamTubeChannel , Tp::StreamedMediaChannel , Tp::TextChannel , Tp::TubeChannel , Tp::AccountManager , Tp::Account , Tp::CallChannel , Tp::ChannelDispatchOperation , Tp::ChannelRequest , Tp::Channel , Tp::ConnectionManager , Tp::Connection
- FeatureFakeProfiles : Tp::ProfileManager
- FeatureInfo : Tp::Contact
- FeatureLocalHoldState : Tp::CallChannel , Tp::StreamedMediaChannel
- FeatureLocation : Tp::Contact
- FeatureMessageCapabilities : Tp::TextChannel
- FeatureMessageQueue : Tp::TextChannel
- FeatureMessageSentSignal : Tp::TextChannel
- FeatureProfile : Tp::Account
- FeatureProtocolInfo : Tp::Account
- FeatureRoster : Tp::Connection
- FeatureRosterGroups : Tp::Connection
- Features() : Tp::Features
- features() : Tp::ContactFactory , Tp::FixedFeatureFactory , Tp::PendingContacts
- FeatureSelfContact : Tp::Connection
- featuresFor() : Tp::ChannelFactory , Tp::DBusProxyFactory , Tp::FixedFeatureFactory , Tp::ChannelFactory
- featuresForCalls() : Tp::ChannelFactory
- featuresForContactSearches() : Tp::ChannelFactory
- featuresForIncomingFileTransfers() : Tp::ChannelFactory
- featuresForIncomingRoomStreamTubes() : Tp::ChannelFactory
- featuresForIncomingStreamTubes() : Tp::ChannelFactory
- featuresForOutgoingFileTransfers() : Tp::ChannelFactory
- featuresForOutgoingRoomStreamTubes() : Tp::ChannelFactory
- featuresForOutgoingStreamTubes() : Tp::ChannelFactory
- featuresForRoomLists() : Tp::ChannelFactory
- featuresForServerAuthentication() : Tp::ChannelFactory
- featuresForStreamedMediaCalls() : Tp::ChannelFactory
- featuresForTextChatrooms() : Tp::ChannelFactory
- featuresForTextChats() : Tp::ChannelFactory
- FeatureSimplePresence : Tp::Connection , Tp::Contact
- FeatureStreams : Tp::StreamedMediaChannel
- fieldName : Tp::ContactInfoField
- fields() : Tp::Contact::InfoFields
- fieldValue : Tp::ContactInfoField
- fileName : Tp::AvatarData , Tp::FileTransferChannel
- fileTransfer() : Tp::RequestableChannelClassSpec
- fileTransferAccounts() : Tp::AccountManager
- FileTransferChannel() : Tp::FileTransferChannel
- FileTransferChannelCreationProperties() : Tp::FileTransferChannelCreationProperties
- fileTransfers() : Tp::CapabilitiesBase
- FileTransferStateChanged() : Tp::Client::ChannelTypeFileTransferInterface
- filter() : Tp::GenericPropertyFilter , Tp::NotFilter , Tp::GenericCapabilityFilter , Tp::AccountSet
- Filter() : Tp::Filter
- filterAccounts() : Tp::AccountManager
- filters() : Tp::OrFilter , Tp::AndFilter
- finalBusNameFrom() : Tp::DBusProxyFactory , Tp::ChannelFactory , Tp::ConnectionFactory , Tp::AccountFactory
- finished() : Tp::PendingOperation
- Finished() : Tp::Client::ChannelDispatchOperationInterface
- FinishInitialCandidates() : Tp::Client::CallStreamInterfaceMediaInterface
- first() : Tp::ReferencedHandles
- firstOnline() : Tp::Account
- FixedFeatureFactory() : Tp::FixedFeatureFactory
- fixedProperties : Tp::RequestableChannelClass , Tp::RequestableChannelClassSpec
- fixedProperty() : Tp::RequestableChannelClassSpec
- flags : Tp::PendingTextMessage , Tp::ParamSpec , Tp::CaptchaInfo , Tp::PropertySpec , Tp::FieldSpec
- floor() : Tp::LocationInfo
- forceCurrentStatus() : Tp::ReadinessHelper
- forget() : Tp::TextChannel
- FramerateChanged() : Tp::Client::CallContentInterfaceVideoControlInterface
- front() : Tp::ReferencedHandles